<configs>
         <append xpath="/blocks" >
<block name="Artisan-Lab">
	<property name="Class" value="Campfire"/>
	<property name="CustomIcon" value="medicalPileLarge"/>
	<property name="Material" value="Miron_scrap"/>
	<property name="MaxDamage" value="800"/>
	<property name="Shape" value="ModelEntity"/>
	<property name="Path" value="solid"/>
	<property name="Model" value="Entities/Crafting/ChemSetDPrefab"/>
	<property name="Collide" value="movement,melee,bullet,arrow,rocket"/>
	<property name="DisplayType" value="blockMulti" />
	<property name="MultiBlockDim" value="3,2,1"/>
	<property name="Place" value="TowardsPlacerInverted"/>
	<property name="OnlySimpleRotations" value="true"/>
	<property name="IsTerrainDecoration" value="true"/>
	<property name="ImposterDontBlock" value="true"/>
	<property name="Stacknumber" value="1"/>
	<property name="HeatMapStrength" value="1.5"/>
	<property name="HeatMapTime" value="1200"/>
	<property name="HeatMapFrequency" value="25"/>
	<property name="ActiveRadiusEffects" value="+heatSource(3)"/>

	<property class="Workstation">
		<property name="Modules" value="output"/>
	</property>
	<property name="WorkstationIcon" value="ui_game_symbol_chemistry" />
	<property name="CraftActionName" value="lblContextActionMix" />
	<property name="CraftIcon" value="ui_game_symbol_chemistry" />
	<property name="OpenSound" value="chem_station_open" />
	<property name="CloseSound" value="chem_station_close" />
	<property name="CraftSound" value="chem_station_mix_click" />
	<property name="CraftCompleteSound" value="chem_station_complete_item" />
	<property name="WorkstationJournalTip" value="chemistryStationTip" />

	<property class="RepairItems">
		<property name="resourceForgedIron" value="10"/>
		<property name="resourceMetalPipe" value="10"/>
		<property name="resourceWood" value="40"/>
	</property>
	<drop event="Harvest" name="resourceScrapIron" count="80" tag="allHarvest"/>
	<drop event="Harvest" name="resourceWood" count="16" tag="allHarvest"/>
	<drop event="Harvest" name="terrStone" count="0" tool_category="Disassemble"/>
	<drop event="Harvest" name="resourceForgedIron" count="4" tag="salvageHarvest"/>
	<drop event="Harvest" name="resourceMetalPipe" count="4" tag="salvageHarvest"/>
	<drop event="Harvest" name="resourceWood" count="15" tag="salvageHarvest"/>
	<drop event="Destroy" count="0"/>
	<drop event="Fall" name="scrapMetalPile" count="1" prob="0.75" stick_chance="1"/>
	<property name="TakeDelay" value="15"/>
	<property name="Group" value="Food/Cooking,Building,Science"/>
	<property name="EconomicValue" value="5"/>
	<property name="EconomicBundleSize" value="1"/>
	<property name="SellableToTrader" value="false"/>
	<property name="FilterTags" value="fdecor,fother,ffurniture"/>
	<property name="SortOrder1" value="70i0"/>
</block>

</append>
</configs>